package cn.wise.sc.cement.business.util;

import cn.hutool.core.util.StrUtil;
import cn.wise.sc.cement.business.service.impl.KeyValueMap;
import com.alibaba.fastjson.JSON;
import java.util.ArrayList;
import java.util.List;

/**
 * @description:
 * @author: qh
 * @create: 2020-11-05 10:48
 **/
public class ObjUtils {
    

    public static List<KeyValueMap> str2Obj(String str){

        if(StrUtil.isEmpty(str)){
            return new ArrayList<>();
        }
        return JSON.parseArray(str, KeyValueMap.class);
    }

}
